version: 3.4.0-beta.5
files:
  - url: FilmLab-3.4.0-beta.5-universal-mac.zip
    sha512: 5ZjAAuWCLqDwxW4rAnfLyQR9/qtXSkIYDBq9qLNWJYme/O9oj/+9+PYW8sbqKymA7Ss3hDQNq67sBITAuflvfQ==
    size: 244674760
  - url: FilmLab-3.4.0-beta.5-universal.dmg
    sha512: E5hsvL7gQd9xaRLOal1dkF9w3ExdsS0Vx3rcr7IK3cCQES37yM262Ze2UD/oxZhFf5IN/VFTxpnsyxEYwmvgTg==
    size: 249860116
  - url: FilmLab-3.4.0-beta.5-universal.dmg
    sha512: E5hsvL7gQd9xaRLOal1dkF9w3ExdsS0Vx3rcr7IK3cCQES37yM262Ze2UD/oxZhFf5IN/VFTxpnsyxEYwmvgTg==
    size: 249860116
path: FilmLab-3.4.0-beta.5-universal-mac.zip
sha512: 5ZjAAuWCLqDwxW4rAnfLyQR9/qtXSkIYDBq9qLNWJYme/O9oj/+9+PYW8sbqKymA7Ss3hDQNq67sBITAuflvfQ==
releaseDate: '2025-12-10T18:52:27.153Z'
